@charset "UTF-8";
/* =====================
	トップページ
 ======================= */
.c-ttl03 {
	margin: 30px 0;
}
.c-ttl03__jp {
	font-size: 2.6rem;
}
.c-ttl03__eng {
	font-size: 1.4rem;
	margin-top: 0;
}

/** -------------------- もっと見る（ページ内共通） -------------------- **/
.js-moreContents {
	overflow: hidden;
	-webkit-transition: var(--anim);
	transition: var(--anim);
	position: relative;
}
.js-moreContents::after {
	content: '';
	width: 100%;
	height: 150px;
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), color-stop(70%, rgb(255, 255, 255)), to(rgb(255, 255, 255)));
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgb(255, 255, 255) 70%, rgb(255, 255, 255) 100%);
	position: absolute;
	bottom: 0;
	left: 0;
	-webkit-transition: var(--anim);
	transition: var(--anim);
	z-index: 10;
}
.js-moreContents.is-open::after {
	opacity: 0;
	visibility: hidden;
}
.js-moreContents.is-open .js-moreBtn button::before {
	content: '閉じる';
}
.js-moreContents.is-open .js-moreBtn button::after {
	-webkit-transform: rotate(-180deg);
	transform: rotate(-180deg);
}

.js-moreBtn {
	height: 105px;
}
.js-moreBtn button {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	z-index: 15;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	width: 163px;
	padding: 15px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-column-gap: 7px;
	-moz-column-gap: 7px;
	column-gap: 7px;
	font-size: 1.4rem;
	line-height: 1.5;
	letter-spacing: 0.1em;
	background: var(--c_wht);
	border: 1px solid var(--c_border);
	border-radius: 0;
}
.js-moreBtn button::before {
	content: 'もっと見る';
	-webkit-box-flex: 0;
	-ms-flex: 0 0 78px;
	flex: 0 0 78px;
	text-align: center;
}
.js-moreBtn button::after {
	content: '';
	width: 20px;
	height: 20px;
	background: url(../images/common/icon_down.png) no-repeat center/contain;
	-webkit-transition: var(--anim);
	transition: var(--anim);
}

/** -------------------- メインビジュアル -------------------- **/
.mv .fs-pt-carousel__slide {
	display: block !important;
}
.mv .fs-c-slick .slick-prev,
.mv .fs-c-slick .slick-next {
	width: 20px;
	height: 20px;
	background: url(../images/index/slider_arrow_sp.png?2) no-repeat center/cover;
	-webkit-filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
	filter: drop-shadow(0px 4px 4px rgba(0, 0, 0, 0.25));
}
.mv .fs-c-slick .slick-prev::before,
.mv .fs-c-slick .slick-next::before {
	display: none;
}
.mv .fs-c-slick .slick-prev {
	-webkit-transform: scale(-1, 1);
	transform: scale(-1, 1);
	left: 10px;
}
.mv .fs-c-slick .slick-next {
	right: 10px;
}
.mv .fs-c-slick .slick-dots {
	margin: 20px 0 0;
	padding: 0;
	gap: 10px;
}
.mv .fs-c-slick .slick-dots li {
	width: 20px;
	height: 20px;
	padding: 0;
	margin: 0;
}
.mv .fs-c-slick .slick-dots li button {
	width: 100%;
	height: 100%;
	padding: 0;
	position: relative;
}
.mv .fs-c-slick .slick-dots li button::before {
	display: none;
}
.mv .fs-c-slick .slick-dots li button::after {
	content: '';
	width: 11px;
	height: 11px;
	background: var(--c_border);
	border-radius: 50%;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	margin: auto;
}
.mv .fs-c-slick .slick-dots li.slick-active button::after {
	background: var(--c_text);
}

/** -------------------- カテゴリ一覧 -------------------- **/
.category-nav {
	margin: 35px 0 80px;
	position: relative;
}
.category-nav:last-child {
	margin-bottom: 0;
}
.category-nav + .l-section {
	margin-top: -80px;
}
.category-nav__bnr {
	margin-bottom: 22px;
}
.category-nav__bnr img {
	width: 100%;
	height: auto;
}
.category-nav__list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	gap: 20px 15px;
}
.category-nav__list > li {
	-webkit-box-flex: 0;
	-ms-flex: 0 1 calc((100% - 15px) / 2);
	flex: 0 1 calc((100% - 15px) / 2);
	text-align: center;
	font-size: 1.4rem;
	font-weight: 500;
	line-height: 1.5;
	letter-spacing: 0.05em;
}
.category-nav__list > li a {
	display: block;
	position: relative;
}
.category-nav__list > li a:hover {
	opacity: 1;
}
.category-nav__list > li a:hover figure img {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
}
.category-nav__list > li a:hover .label {
	text-decoration-color: currentColor;
}
.category-nav__list > li figure {
	overflow: hidden;
	margin: 0 0 8px;
}
.category-nav__list > li figure img {
	-webkit-transition: var(--anim);
	transition: var(--anim);
}
.category-nav__list > li .tag {
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.1rem;
	padding: 3px 5px 4px;
	color: var(--c_wht);
	background: var(--c_gold);
}
.category-nav__list > li .tag--area {
	background: var(--c_gold);
}
.category-nav__list > li .tag--ec {
	background: var(--c_maroon);
}
.category-nav__list > li .label {
	text-decoration: underline;
	text-decoration-color: transparent;
	text-underline-offset: 4px;
	-webkit-transition: var(--anim);
	transition: var(--anim);
}

/** -------------------- おすすめ商品 -------------------- **/
.pickup .flywheel-recommend__frame .fr3-item:nth-child(n + 5) {
	display: none;
}

/** -------------------- ランキング -------------------- **/
.ranking {
	position: relative;
}
.ranking::before {
	content: '';
	width: 100dvw;
	height: 100%;
	background: var(--c_bg_gold);
	position: absolute;
	left: 50%;
	top: 0;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	z-index: -1;
}
.ranking .ranking__container {
	max-height: 670px;
	padding-top: 10px;
	margin-top: -10px;
}
.ranking .ranking__container::after {
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(252, 248, 237, 0)), color-stop(70%, #fcf8ed), to(#fcf8ed));
	background: linear-gradient(to bottom, rgba(252, 248, 237, 0) 0%, #fcf8ed 70%, #fcf8ed 100%);
}

.pickup {
	position: relative;
}
.pickup::before {
	content: '';
	width: 100dvw;
	height: 100%;
	background: #fff;
	position: absolute;
	left: 50%;
	top: 0;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	z-index: -1;
}
.pickup .ranking__container {
	max-height: 670px;
	padding-top: 10px;
	margin-top: -10px;
}
.pickup .ranking__container::after {
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), color-stop(70%, white), to(white));
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, white 70%, white 100%);
}

/** -------------------- 人気商品 -------------------- **/
.popular .popular__tab {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	gap: 8px;
	margin: 0 -20px;
	border-bottom: 1px solid var(--c_border);
}
.popular .popular__tab::before {
	width: 100%;
	height: 1px;
	background: var(--c_border);
	position: absolute;
	left: 0;
	bottom: 0;
}
.popular .popular__tab > li {
	text-align: center;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 95px;
	flex: 0 0 95px;
	font-size: 1.4rem;
	line-height: 1.5;
	background: var(--c_bg_gray);
	border: 1px solid var(--c_bg_gray);
	border-bottom: 1px solid var(--c_border);
	padding: 8px 16px;
	margin-bottom: -1px;
}
.popular .popular__tab > li.is-active {
	background: var(--c_wht);
	border-color: var(--c_border) var(--c_border) var(--c_wht);
}
.popular .popular__contents {
	display: none;
	padding: 30px 0 0;
}
.popular .popular__contents.is-active {
	display: block;
}
.popular .popular__all {
	text-align: right;
	margin-top: 30px;
}
.popular .popular__container {
	max-height: 630px;
}

/** -------------------- 閲覧履歴 -------------------- **/
.history {
	border-top: 1px solid var(--c_border);
}
.history .c-ttl03:last-child {
	display: none;
}

/** -------------------- 新宿中村屋について -------------------- **/
.about {
	background: var(--c_maroon);
	color: var(--c_wht);
	position: relative;
}
.about::before {
	content: '';
	width: 100dvw;
	height: 100%;
	background: var(--c_maroon);
	position: absolute;
	left: 50%;
	top: 0;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	z-index: -1;
}
.about a {
	color: var(--c_wht);
}
.about .about-img {
	margin: -20px;
}
.about .about-img img {
	width: 100%;
}
.about .about-txtbox {
	padding: 40px 20px 60px;
	font-size: 1.4rem;
}
.about .about-link {
	margin-top: 40px;
}

/** -------------------- お知らせ -------------------- **/
.news .news__list > li {
	border-bottom: 1px solid var(--c_border);
}
.news .news__list > li:first-child {
	border-top: 1px solid var(--c_border);
}
.news .news__list > li.nolink,
.news .news__list > li a {
	display: grid;
	grid-template-columns: minmax(66px, auto) minmax(80px, auto) 1fr 35px;
	gap: 8px;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 20px 0;
}
.news .news__list > li.nolink .arrow {
	display: none;
}
.news .news__list > li a:hover {
	opacity: 1;
}
.news .news__list > li a:hover .arrow {
	background: var(--c_text);
	border-color: var(--c_text);
}
.news .news__list > li a:hover .arrow::before {
	-webkit-filter: brightness(0) invert(1);
	filter: brightness(0) invert(1);
}
.news .news__list > li .date {
	font-family: var(--font_eng);
	font-size: 1.3rem;
	letter-spacing: 0;
}
.news .news__list > li .category {
	background: var(--c_bg_gray);
	border: 1px solid var(--c_border);
	text-align: center;
	font-size: 1.2rem;
	line-height: 1.2;
	letter-spacing: 0.05em;
	padding: 7px;
}
.news .news__list > li .title {
	grid-column: span 3;
	font-size: 1.4rem;
	line-height: 1.8;
	overflow: hidden;
	display: -webkit-box;
	text-overflow: ellipsis;
	-webkit-box-orient: vertical;
	line-clamp: 2;
	-webkit-line-clamp: 2;
}
.news .news__list > li .arrow {
	width: 35px;
	height: 35px;
	border-radius: 50%;
	border: 1px solid var(--c_border);
	position: relative;
	-webkit-transition: var(--anim);
	transition: var(--anim);
}
.news .news__list > li .arrow::before {
	content: '';
	width: 100%;
	height: 100%;
	background: url(../images/common/arrow.png) no-repeat center/contain;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transition: var(--anim);
	transition: var(--anim);
}

/* スマホのみ
  ------------------------ */
@media (max-width: 767px) {
	/** -------------------- カテゴリ一覧 -------------------- **/
	.category-nav {
		max-height: 837px;
		overflow: hidden;
	}
}
/* タブレット・PC
  ------------------------ */
@media (min-width: 768px) {
	.c-ttl03 {
		margin: 50px 0;
	}
	.c-ttl03__jp {
		font-size: 4rem;
	}
	.c-ttl03__eng {
		font-size: 1.4rem;
	}
	/** -------------------- もっと見る（ページ内共通） -------------------- **/
	.js-moreBtn {
		height: 114px;
	}
	.js-moreBtn button {
		font-size: 1.6rem;
		width: 300px;
		padding: 20px;
	}
	.js-moreBtn button::before {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 90px;
		flex: 0 0 90px;
	}
	/** -------------------- メインビジュアル -------------------- **/
	.mv {
		background: var(--c_bg_gray);
	}
	.mv .mv-wrapper {
		max-width: 1236px;
		margin: 0 auto 32px;
	}
	.mv .fs-c-slick .slick-slide {
		padding: 0 8px;
	}
	.mv .fs-c-slick .slick-dots {
		margin: 0 auto;
		position: absolute;
		bottom: -32px;
		left: 0;
		right: 0;
	}
	/** -------------------- カテゴリ一覧 -------------------- **/
	.category-nav {
		margin: 48px 0 120px;
	}
	.category-nav + .l-section {
		margin-top: -120px;
	}
	.category-nav.js-moreContents {
		max-height: none !important;
		overflow: unset;
	}
	.category-nav.js-moreContents::after {
		display: none;
	}
	.category-nav__bnr {
		margin-bottom: 25px;
	}
	.category-nav__list {
		gap: 0;
	}
	.category-nav__list > li {
		-webkit-box-flex: 0;
		-ms-flex: 0 1 25%;
		flex: 0 1 25%;
		text-align: left;
		font-size: 1.6rem;
	}
	.category-nav__list > li a {
		height: 100%;
		display: grid;
		grid-template-columns: 41% auto;
		gap: 10px 20px;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		padding: 20px 16px;
		background: var(--c_wht);
		z-index: 1;
	}
	.category-nav__list > li a::before {
		content: '';
		width: calc(100% + 1px);
		height: calc(100% + 1px);
		border: 1px solid var(--c_border);
		position: absolute;
		top: 0;
		left: 0;
		z-index: -1;
	}
	.category-nav__list > li figure {
		margin: 0;
		grid-row: span 3;
	}
	.category-nav__list > li .tag {
		position: relative;
		-ms-flex-item-align: start;
		align-self: flex-start;
		width: -webkit-fit-content;
		width: -moz-fit-content;
		width: fit-content;
	}
	.category-nav__list > li .tag + .label {
		grid-row: auto;
		align-self: flex-start;
	}
	.category-nav__list > li .label {
		grid-row: span 3;
	}
	/** -------------------- ランキング -------------------- **/
	.ranking .ranking__container {
		max-height: 517px;
	}
	.ranking .ranking__container.js-moreContents .fr3-productListStatic .fr3-item:nth-child(n + 5) {
		opacity: 0;
		-webkit-transition: var(--anim);
		transition: var(--anim);
		-webkit-transition-delay: 0.1s;
		transition-delay: 0.1s;
	}
	.ranking .ranking__container.js-moreContents .fr3-productListStatic .fr3-item:nth-child(n + 9) {
		display: none;
	}
	.ranking .ranking__container.js-moreContents.is-open .fr3-productListStatic .fr3-item:nth-child(n + 5) {
		opacity: 1;
		-webkit-transition-delay: 0s;
		transition-delay: 0s;
	}
	.pickup .ranking__container {
		max-height: 517px;
	}
	.pickup .ranking__container.js-moreContents .fr3-productListStatic .fr3-item:nth-child(n + 5) {
		opacity: 0;
		-webkit-transition: var(--anim);
		transition: var(--anim);
		-webkit-transition-delay: 0.1s;
		transition-delay: 0.1s;
	}
	.pickup .ranking__container.js-moreContents .fr3-productListStatic .fr3-item:nth-child(n + 9) {
		display: none;
	}
	.pickup .ranking__container.js-moreContents.is-open .fr3-productListStatic .fr3-item:nth-child(n + 5) {
		opacity: 1;
		-webkit-transition-delay: 0s;
		transition-delay: 0s;
	}
	/** -------------------- 人気商品 -------------------- **/
	.popular .popular__section {
		position: relative;
	}
	.popular .popular__section:nth-child(2) {
		padding-top: 0;
	}
	.popular .popular__section:nth-child(odd)::before {
		content: '';
		width: 100dvw;
		height: 100%;
		background: var(--c_bg_gray);
		position: absolute;
		left: 50%;
		top: 0;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
		z-index: -1;
	}
	.popular .popular__section:nth-child(odd) .popular__container.js-moreContents::after {
		background: -webkit-gradient(linear, left top, left bottom, from(rgba(248, 248, 248, 0)), color-stop(70%, #f8f8f8), to(#f8f8f8));
		background: linear-gradient(to bottom, rgba(248, 248, 248, 0) 0%, #f8f8f8 70%, #f8f8f8 100%);
	}
	.popular .popular__ttl {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
		margin: 0 0 40px;
	}
	.popular .popular__ttl__main {
		font-size: 3.2rem;
		font-weight: 500;
		line-height: 1.5;
	}
	.popular .popular__container {
		max-height: 500px;
	}
	.popular .popular__container.js-moreContents .fr3-productListStatic .fr3-item:nth-child(n + 5) {
		opacity: 0;
		-webkit-transition: var(--anim);
		transition: var(--anim);
		-webkit-transition-delay: 0.1s;
		transition-delay: 0.1s;
	}
	.popular .popular__container.js-moreContents .fr3-productListStatic .fr3-item:nth-child(n + 9) {
		display: none;
	}
	.popular .popular__container.js-moreContents.is-open .fr3-productListStatic .fr3-item:nth-child(n + 5) {
		opacity: 1;
		-webkit-transition-delay: 0s;
		transition-delay: 0s;
	}
	/** -------------------- 閲覧履歴 -------------------- **/
	/** -------------------- 新宿中村屋について -------------------- **/
	.about .about-container {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
	.about .about-img {
		margin: 0;
		-webkit-box-flex: 0;
		-ms-flex: 0 1 53.5%;
		flex: 0 1 53.5%;
	}
	.about .about-txtbox {
		-webkit-box-flex: 0;
		-ms-flex: 0 1 45%;
		flex: 0 1 45%;
		max-width: 456px;
		-webkit-box-ordinal-group: 0;
		-ms-flex-order: -1;
		order: -1;
		padding: 20px 0;
		font-size: 1.7rem;
		line-height: 2;
		letter-spacing: 0.02em;
	}
	.about .about-logo {
		max-width: 230px;
		margin: 0 auto 30px;
	}
	/** -------------------- お知らせ -------------------- **/
	.news .news__list {
		max-width: 840px;
		margin: 0 auto;
	}
	.news .news__list > li.nolink,
	.news .news__list > li a {
		grid-template-columns: minmax(80px, auto) minmax(80px, auto) 1fr 40px;
		padding: 28px 0;
	}
	.news .news__list > li .date {
		font-size: 1.4rem;
	}
	.news .news__list > li .category {
		font-size: 1.3rem;
	}
	.news .news__list > li .title {
		grid-column: auto;
		padding: 0 24px;
		font-size: 1.6rem;
		line-clamp: 1;
		-webkit-line-clamp: 1;
	}
}
/* PCのみ
  ------------------------ */
@media (min-width: 1400px) {
	/** -------------------- メインビジュアル -------------------- **/
	.mv .fs-c-slick .slick-prev,
	.mv .fs-c-slick .slick-next {
		width: 60px;
		height: 60px;
		background: url(../images/index/slider_arrow.png?2) no-repeat center/contain;
		border-radius: 50%;
		-webkit-filter: drop-shadow(0px 0px 20px rgba(0, 0, 0, 0.1));
		filter: drop-shadow(0px 0px 20px rgba(0, 0, 0, 0.1));
	}
	.mv .fs-c-slick .slick-prev {
		left: -80px;
	}
	.mv .fs-c-slick .slick-next {
		right: -80px;
	}
}
/** -------------------- メインビジュアル  縦並び-------------------- **/
@media (min-width: 768px) {
	.mv {
		background: none;
	}
}
.p-index-mv-vertical {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	gap: 30px;
	max-width: 1240px;
	padding: 0 20px;
	margin: 0 auto;
}
.p-index-mv-vertical p {
	margin: 0;
}
.p-index-mv-vertical img {
	width: 100%;
	height: auto;
	display: block;
}
.p-index-mv-vertical__row {
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 30px;
}
.p-index-mv-vertical__row .fr3-item__productName {
	margin: 16px 0;
	font-size: 1.6rem;
}
.p-index-mv-vertical__row .fr3-item__productPrice__value {
	font-size: 1.6rem;
	font-family: var(--font_eng);
	font-weight: 700;
}
.p-index-mv-vertical__row .fr3-item__productPrice__addon {
	font-size: 100%;
}
@media (max-width: 767px) {
	.p-index-mv-vertical {
		gap: 20px;
	}
	.p-index-mv-vertical__row {
		gap: 20px;
	}
	.p-index-mv-vertical__row .fr3-item__productName {
		margin: 12px 0 8px;
		font-size: 1.3rem;
	}
	.p-index-mv-vertical__row .fr3-item__productPrice__value {
		font-family: var(--font_eng);
		font-size: 1.4rem;
		font-weight: 700;
	}
}

/** -------------------- 【共通】nakamuraya_トップページ_会員登録でポイントプレゼント------------------- **/
.p-bnr {
	display: block;
}
.p-bnr__item {
	display: block;
	margin-bottom: 30px;
}
.p-bnr__item:last-child {
	margin-bottom: 0;
}
@media (max-width: 767px) {
	.p-bnr__item {
		margin-bottom: 20px;
	}
}
.p-bnr__link img {
	width: 100%;
	height: auto;
}
